body
{
background-image:url('images/background_main.gif');
background-repeat:repeat-y;
background-position:top center;
} 

table.header {
font-family: verdana;
font-size: 10px;
color: #666666;
width: 900px;
background-color: white;
border-collapse: collapse;
border-style: none;
}
td.header {
text-align: right;
vertical-align: top;
padding-right: 10px;
padding-top: 5px;
}
td.logo {
text-align: left;
padding-left: 10px;
padding-top: 5px;
}

table.footer {
font-family: verdana;
font-size: 10px;
color: #FFFFFF;
width: 900px;
font-weight:bold;
background-color: #666666;
border-collapse: collapse;
border-style: none;
}

table.buttons {
font-family: verdana;
font-size: 10px;
color: #999999;
width: 900px;
background-color: white;
border-collapse: collapse;
border-style: none;
}
td.buttons {
padding-left: 10px;
}
td.text {
padding-left: 12px;
padding-right: 15px;
}

table.main {
background-image: url('bg.jpg');
background-repeat: repeat-x; 
background-color: #E4E4E4;
width: 900px;
}

a.menu:hover {
color: #CC0000;
text-decoration:underline;
}
a.menu {
color:#333333;
text-decoration:none;
}
a.header:hover {
color: #CC0000;
text-decoration:underline;
font-family: verdana;
font-size: 10px;
}
a.header {
color:#333333;
text-decoration:none;
font-family: verdana;
font-size: 10px;
}
table.menu {
border-collapse: collapse;
margin-left: 9px;
margin-top: 10px;
margin-right: 0px;
margin-bottom: 10px;
}
td.menu {
font-family: verdana;
font-size: 12px;
color: #666666;
} 

table.promoboxes {
border: 0px;
border-collapse: separate;

margin-bottom: 10px;
border-spacing:10px 0px;
}
td.promoboxes {
background-color: #FFFFFF;
border: 1px #CCCCCC solid;
}

table.content {
border: 1px #CCCCCC solid;
border-collapse: collapse;
background-color: #FFFFFF;
margin-left: 5px;
margin-top: 9px;
margin-right: 7px;
margin-bottom: 10px;
}
td.content {
padding-left: 12px;
padding-right: 12px;
padding-bottom: 12px;
padding-top: 130px;
font-family: verdana;
font-size: 12px;
color: #666666;
background-repeat:no-repeat;
background-position:top center;
}
td.news {
padding-left: 12px;
padding-right: 12px;
font-family: verdana;
font-size: 16px;
color: #FFFFFF;
font-weight: bold;
}
table.fleet {
border-bottom-style: dashed 1px;
}
td.fleet {
font-family: verdana;
font-size: 12px;
color: #666666;
padding-left: 5px;
padding-right: 0px;
}
.fleet tr:hover {
filter:alpha(opacity=50);
-moz-opacity:0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
}

table.promo {
border-collapse: collapse;
margin-left: 0px;
margin-top: 10px;
margin-right: 9px;
margin-bottom: 10px;
} 

/*lightbox*/

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; filter:alpha(opacity=50);
-moz-opacity:0.5;
-khtml-opacity: 0.5;
opacity: 0.5;} 